pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: Avoid built-in OpenLDAP

Mark Davies <> wrote:

> Isn't this just a matter of putting "PREFER_PKGSRC=openldap-client" in your
> mk.conf?   I have that in mine and haven't noticed any problems.

Yes, that works, thanks.

Now ideally, php-ldap should issue a warning remininding you that when
you enable its sasl option. Can it be done?

Emmanuel Dreyfus

Home | Main Index | Thread Index | Old Index